@charset 'UTF-8';
.m-hana__mv.-sp {
	display: none;
}
.m-hana__image img {
	max-width: 100%;
}
.m-hana__merit .c-gp__pt__c:nth-child(1).is-pr20 {
	width: calc(100% - 180px);
}
.m-hana__merit .c-gp__pt__c:nth-child(2){
	width: 160px;
}
.m-hana__merit img {
	max-width: 100%;
}
.m-hana__plan {
	display: flex;
	justify-content: space-between;
}
.m-hana__plan > li {
	width: 32.2%;
	border: 2px solid;
	border-radius: 10px;
	background: #fff;
}
.m-hana__plan > li.-plan1 {
	border-color: #f08c88;
}
.m-hana__plan > li.-plan2 {
	border-color: #4cbfaf;
}
.m-hana__plan > li.-plan3 {
	border-color: #d082b6;
}
.m-hana__plan > li h3 {
	padding: 12px;
	font-size: 20px;
	color: #fff;
}
.m-hana__plan > li.-plan1 h3 {
	background: #f08c88;
}
.m-hana__plan > li.-plan2 h3 {
	background: #4cbfaf;
}
.m-hana__plan > li.-plan3 h3 {
	background: #d082b6;
}
.m-hana__plan > li > div {
	position: relative;
	padding: 10px 20px;
}
.m-hana__plan figure {
	position: absolute;
	top: -40px;
	right: 12px;
}
.m-hana__plan figure img {
	display: block;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	object-fit: cover;
}
.m-hana__plan dl {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	border-bottom: 1px dotted #888;
}
.m-hana__plan dl:last-of-type {
	border-bottom: none;
}
.m-hana__plan dl > dt {
	position: relative;
	width: 116px;
	box-sizing: border-box;
	padding: 10px 10px 10px 14px;
}
.m-hana__plan dl > dt::before {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	display: block;
	width: 8px;
	height: 8px;
	content: '';
}
.m-hana__plan > li.-plan1 dl > dt::before {
	background: #f08c88;
}
.m-hana__plan > li.-plan2 dl > dt::before {
	background: #4cbfaf;
}
.m-hana__plan > li.-plan3 dl > dt::before {
	background: #d082b6;
}
.m-hana__plan dl > dd {
	width: calc(100% - 116px);
	padding: 10px 0;
}
.-imgborder {
	border: 1px solid #d9d9d9;
	box-sizing: border-box;
}
.m-hana__plan p {
	font-size: 1.1em;
	text-align: center;
	letter-spacing: 0.1em;
}
.m-hana__plan p b {
	font-size: 1.8em;
	font-weight: bold;
}
.-tag {
	display: inline-block;
	color: #fff;
	border-radius: 5px;
	padding: 10px 15px;
	line-height: 1;
	letter-spacing: 0.1em;
}
.-tag.-pink {
	background: #bf4da5;
}
.-tag.-blue {
	background: #0087d5;
}
.-optioncolumn {
	display: flex;
	gap: 30px;
}
.-optioncolumn__item:nth-child(1) {
	width: calc((100% - (30px * 2)) / 3);
}
.-optioncolumn .-ej150 {
	display: flex;
	gap: 30px;
}
span.-size {
	display: flex;
	gap: 10px;
}
.is-w1000 .m-serviceTop__th__in {
	max-width: 1000px;
	box-sizing: border-box;
	padding: 40px 20px;
}
@media screen and (max-width: 767px) {
	.m-hana__mv.-pc {
		display: none;
	}
	.m-hana__mv.-sp {
		display: block;
	}
	.m-hana__image .c-gp__c3__in {
		display: flex;
		justify-content: space-between;
	}
	.m-hana__image .c-gp__c3__c {
		width: calc((100% - (8px * 2)) / 3);
	}
	.m-hana__image .c-gp__c3__c:nth-child(n+2) {
		margin-top: 0;
	}
	.m-hana__merit .c-gp__pt__c:nth-child(1).is-pr20 {
		width: calc(100% - 120px);
	}
	.m-hana__merit .c-gp__pt__c:nth-child(2){
		width: 100px;
	}
	.m-hana__merit .c-gp__h4 {
		margin-top: 0;
	}
	.m-hana__plan {
		display: block;
	}
	.m-hana__plan > li {
		width: 100%;
	}
	.m-hana__plan > li:not(:last-child) {
		margin-bottom: 16px;
	}
	.m-hana__plan > li h3 {
		padding: 10px;
		font-size: 18px;
	}
	.-optioncolumn {
		display: flex;
		gap: 30px;
		flex-wrap: wrap;
	}
	.-optioncolumn__item,.-optioncolumn__item:nth-child(1) {
		width: 100%;
	}
	.-optioncolumn .-ej150 {
		display: flex;
		gap: 15px;
		flex-wrap: wrap;
	}
	.-optioncolumn .-ej150 img {
		width: 100%;
	}
}